package bdi4jade.examples.undo.domain.predicate;

import bdi4jade.examples.undo.domain.Door;
import bdi4jade.extension.remediation.logics.UnaryPredicate;

/**
 * @author jgfaccin
 *
 */
public class Locked extends UnaryPredicate<Door> {

	private static final long serialVersionUID = -761337311336588990L;

	public Locked(Door door) {
		super(door);
	}
	
}
